
Member Nodes - Task #8163

MNDeployment # 3213 (Operational): University of Illinois, Chicago member node

Prepare for UIC announcement 30 August 2017

2017-08-26 13:55 - Laura Moyers

Status: Closed Start date: 2017-08-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q4   

Story Points:    

Description

Formal announcement of the UIC MN is scheduled for 30 August 2017.

Here is the news item:  https://docs.google.com/document/d/11QlfbBMD8OmitLvt9QUbm017zhSnBmvWIl9pVnI4D2I/edit

These values need to be added/updated in the node registration document:

operational

2017-08-30T00:00:0.000Z

University Library at the University of Illinois at Chicago

 http://library.uic.edu/

Dave, after you update the node reg doc, can you please assign this ticket to Amber for the "announce" part? 

The logo link also needs to be added to the node reg doc, but I'm still sorting out the proper link - will update here.

History

#1 - 2017-08-27 23:36 - Laura Moyers

And here's the link to the logo:

https://raw.githubusercontent.com/DataONEorg/member-node-info/master/production/graphics/web/uic.png

#2 - 2017-08-29 22:37 - Laura Moyers

Just in case any of this is case-sensitive, here's the UIC logo:

https://raw.githubusercontent.com/DataONEorg/member-node-info/master/production/graphics/web/UIC.png 

#3 - 2017-08-30 19:58 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
